
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * ColVis styles
 */
 
 /* Edited by Michael Behrman (quickly) to make button in bootstrap style */
.ColVis {
	float: right;
	margin-bottom: 0em;
	margin-top: -2.25em; /* bring it up into the header */
	margin-right: 1em;
}

.ColVis_Button {
  display: inline-block;
  *display: inline;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.ColVis_Button:hover,
.ColVis_Button:active,
.ColVis_Button.active,
.ColVis_Button.disabled,
.ColVis_Button[disabled] {
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.ColVis_Button:active,
.ColVis_Button.active {
  background-color: #cccccc \9;
}

.ColVis_Button:first-child {
  *margin-left: 0;
}

.ColVis_Button:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
      -ms-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.ColVis_Button:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.ColVis_Button.active,
.ColVis_Button:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.ColVis_Button.disabled,
.ColVis_Button[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.ColVis_Button {
  padding: 2px 6px;
  font-size: 11px;
  line-height: 14px;
}

button.ColVis_Button::-moz-focus-inner { 
	border: none !important;
	padding: 0;
}

.ColVis_text_hover {
	border: 1px solid #999;
	background-color: #f0f0f0;
}

div.ColVis_collectionBackground {
	background-color: black;
	z-index: 1100;
}

div.ColVis_collection {
	position: relative;
	width: 150px;
	background-color: #f3f3f3;
	padding: 3px;
	border: 1px solid #ccc;
	z-index: 1102;
}

div.ColVis_collection button.ColVis_Button {
	background-color: white;
	width: 100%;
	float: none;
	margin-bottom: 2px;
}

div.ColVis_catcher {
	position: absolute;
	z-index: 1101;
}

.disabled {
	color: #999;
}



button.ColVis_Button {
	text-align: left;
}

div.ColVis_collection button.ColVis_Button:hover {
	border: 1px solid #999;
	background-color: #f0f0f0;
}

span.ColVis_radio {
	display: inline-block;
	width: 20px;
}
